Skip to content

Instantly share code, notes, and snippets.

Derek Hopper djhopper01

Block or report user

Report or block djhopper01

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse
View GitHub Profile
@djhopper01
djhopper01 / main.rb
Created Dec 12, 2017
CanCanCan Issue 399
View main.rb
begin
require 'bundler/inline'
rescue LoadError => e
$stderr.puts 'Bundler version 1.10 or later is required. Please update your Bundler'
raise e
end
gemfile(true) do
source 'https://rubygems.org'
gem 'rails', '5.1.0' # use correct rails version
@djhopper01
djhopper01 / gist:820595f99e23dc9aa6e2
Last active Aug 29, 2015
FIXED: WEB DEVELOPER (DOWNTOWN LOS ANGELES)
View gist:820595f99e23dc9aa6e2
Web Developer
MNM COUTURE -- Los Angeles, CA
Web Developer
Summary:
We are a fashion company located in the fashion district in downtown Los Angeles. We are seeking an innovative, energetic, and passionate web developer. You will be in charge of maintaining our websites to grow our business in the fashion industry. You will also work on keeping it up-to-date every season with our latest collections.
You can find us at https://www.mnmcouture.com and www.coutureshopela.com. We're a small company so you may have to wear a lot of hats. Every team member serves a rotation with customer service.
Requirements:
@djhopper01
djhopper01 / purchase-widget.xml
Last active Aug 29, 2015
Tula Software Purchase Widget for Google Sites
View purchase-widget.xml
<?xml version="1.0" encoding="UTF-8" ?>
<Module>
<ModulePrefs title="Gadget Template" />
<Content type="html">
<![CDATA[
<script type="text/javascript" src="https://idealprojectgroup.tulasoftware.com/assets/purchase-widget.js"></script><a class="tulasoftware-purchase-widget" href="https://idealprojectgroup.tulasoftware.com/external_form">Purchase</a>
]]>
</Content>
</Module>
You can’t perform that action at this time.